﻿img 		   { border: 0 }body		   { font-family: Veranda; font-size: 12pt }


A:visited		{color: #336699 }
A:active		{color: #336699 }A.tab:link 		{color: #333333;  text-decoration: none }A.tab:visited		{color: #333333;  text-decoration: none }A.tab:active		{color: #333333;  text-decoration: none }P.title			{ font-size: 20pt; font-weight: bold; font-family: Veranda }
P.quote			{ color: #808080; font-size: 10pt; font-weight: bold; font-family: Veranda }
P.footer			{ font-size: 10pt; font-weight: bold; color: #336699 }
P.headline      { font-size: 18pt }P.caption       { font-size: 8pt }P			      { font-size: 12pt }h1           { font-family: Veranda; font-size: 18pt; color: #000000; text-align: Left; font-weight: bold }
h2           { font-size: 14pt; font-family: Veranda; color: #808080; font-weight: bold }
h3           { font-size: 12pt; font-family: Veranda; color: #808080; font-weight: bold }
#tabs			{ text-decoration: none }
#stdtxt		{ font-size: 10pt; font-family: Veranda; color: #000000 }